Subject: Last Call: Remote Network Monitoring MIB Protocol Identifier Reference to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 01 May 2000 13:39:09 -0400

The IESG has received a request from the Remote Network Monitoring
Working Group to consider Remote Network Monitoring MIB Protocol
Identifier Reference <draft-ietf-rmonmib-rmonprot-ref-01.txt> as a
Proposed Standard.

The IESG will also consider publication of Remote Network Monitoring
MIB Protocol Identifier Macros <draft-ietf-rmonmib-rmonprot-mac-02.txt>
as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 15, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-rmonprot-ref-01.txt
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-rmonprot-mac-02.txt